MWDHosting.com
Please Login or Register

Knowledgebase

Php4 and Php5

On all Shared/Reseller/VPS servers at MwdHosting.com, we use both PHP versions 4 and 5 as they are installed side by side.

PHP 4 runs as default to use php5 you must use .php5 as opposed to the .php extension. (example: index.php5 instead of index.php).
If you would like php5 to run as default parse PHP5 file extensions as .php you can be accomplish this using .htaccess.
You need to add the following line: AddHandler application/x-httpd-php5 .php
If you need help setting this up please file a ticket in our technical support department.

If you have a dedicated server, normally php4 is setup by default but can be setup as described above as well. Please file a request for this via a ticket and reference this knowledge base and we will gladly have this taken care of for you right away.



Was this answer helpful?

Add to Favourites Add to Favourites

Print this Article Print this Article

Also Read

Powered by WHMCompleteSolution

Language:

Quick Navigation

Client Login

Email

Password

Remember Me

Search